.page {
  background-color: rgba(249, 249, 249, 1);
  position: relative;
  width: 100vw;
  overflow: hidden;
}

.group_1 {
  position: relative;
  width: 100vw;
  height: 42.14vw;
}

.box_1 {
  box-shadow: 0px 12px 64px 0px rgba(11, 16, 33, 0.08);
  background-color: rgba(255, 255, 255, 1);
  width: 100vw;
  height: 9.38vw;
}

.box_2 {
  width: 87.5vw;
  height: 3.23vw;
  margin: 0.83vw 0 0 6.25vw;
}

.image_1 {
  width: 11.57vw;
  height: 3.23vw;
}

.text_1 {
  width: 24.28vw;
  height: 1.25vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.25vw;
  text-transform: uppercase;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  white-space: nowrap;
  line-height: 1.25vw;
  margin: 0.98vw 0 0 20.05vw;
}

.image_2 {
  width: 9.59vw;
  height: 2.5vw;
  margin: 0.31vw 0 0 22.03vw;
}

.image_3 {
  width: 100vw;
  height: 0.06vw;
  margin-top: 0.63vw;
}

.box_3 {
  width: 84.85vw;
  height: 2.5vw;
  margin: 1.09vw 0 0 8.9vw;
}

.text_2 {
  width: 3.23vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-top: 0.63vw;
}

.text_3 {
  width: 3.08vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.62vw 0 0 7.6vw;
}

.text_4 {
  width: 5.47vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.62vw 0 0 6.4vw;
}

.thumbnail_1 {
  width: 0.63vw;
  height: 0.63vw;
  margin: 1.04vw 0 0 0.31vw;
}

.text_5 {
  width: 5.89vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.62vw 0 0 4.42vw;
}

.thumbnail_2 {
  width: 0.63vw;
  height: 0.63vw;
  margin: 1.04vw 0 0 0.31vw;
}

.text_6 {
  width: 5.06vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  text-transform: uppercase;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.46vw;
  margin: 0.62vw 0 0 5.31vw;
}

.text-wrapper_1 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 8px;
  height: 2.5vw;
  margin-left: 29.43vw;
  width: 7.09vw;
}

.text_7 {
  width: 2.77vw;
  height: 1.15vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: right;
  white-space: nowrap;
  line-height: 1.15vw;
  margin: 0.62vw 0 0 2.13vw;
}

.box_4 {
  background-color: rgba(161, 54, 39, 1);
  width: 8.65vw;
  height: 0.11vw;
  margin: 0.2vw 0 0.72vw 6.25vw;
}

.box_5 {
  height: 36.41vw;
  border: 1px solid rgba(151, 151, 151, 1);
  width: 100vw;
  position: absolute;
  left: 0;
  top: 9.38vw;
}

.image-wrapper_1 {
  height: 11.88vw;
  background: linear-gradient( 180deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%);
  margin-top: 24.54vw;
  width: 100vw;
  position: absolute;
  top: 0;
  z-index: 999;
}
.videobg {
  width: 100vw;
  height: 49.06vw;
  margin-top: 95.46vw;
  background: url(../img/SketchPngb12e039d3d138c868b498922dd1ac632c7af80eadfb49e91fe8b1be82769aed7.png) 100% no-repeat;
  background-size: 100% 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.video{
    /*width: 66vw;*/
    height: 38vw;
    box-shadow: 0 0 6vw 0 rgba(61, 71, 114, 0.06);
    border-radius: 1.5vw;
    cursor: pointer;
}
.custom-play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px; 
    height: 80px;
    cursor: pointer;
    z-index: 10;
    transition: all 0.3s ease;
}
.custom-play-btn img {
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
    background: rgba(100, 110, 120, 0.55);
}
.custom-play-btn:hover {
    transform: translate(-50%, -50%) scale(1.1);
}
.custom-play-btn.hide {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease, visibility 0.3s ease;
}
.group_2 {
  box-shadow: 0px -4px 56px 0px rgba(11, 16, 33, 0.03);
  background-color: rgba(255, 255, 255, 1);
  height: 14.38vw;
  margin-top: 3.25vw;
  width: 100vw;
}

.block_1 {
  width: 67.09vw;
  height: 6.46vw;
  margin: 2.91vw 0 0 8.33vw;
}

.text_10 {
  width: 16.1vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.group_3 {
  width: 14.38vw;
  height: 6.46vw;
  margin-left: 6.36vw;
}

.text_11 {
  width: 4.74vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.66vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.67vw;
}

.text-wrapper_3 {
  width: 14.38vw;
  height: 1.88vw;
  margin-top: 0.84vw;
}

.text_12 {
  width: 2.97vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text_13 {
  width: 10.99vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text-wrapper_4 {
  width: 11.1vw;
  height: 1.88vw;
  margin-top: 0.21vw;
}

.text_14 {
  width: 4.12vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text_15 {
  width: 6.52vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.image_6 {
  width: 0.06vw;
  height: 6.46vw;
  margin-left: 8.55vw;
}

.group_4 {
  width: 13.13vw;
  height: 6.46vw;
  margin-left: 8.55vw;
}

.text_16 {
  width: 7.61vw;
  height: 1.67vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.66vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.67vw;
}

.text-wrapper_5 {
  width: 13.13vw;
  height: 1.88vw;
  margin-top: 0.84vw;
}

.text_17 {
  width: 2.97vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text_18 {
  width: 9.74vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(161, 54, 39, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text-wrapper_6 {
  width: 11.2vw;
  height: 1.88vw;
  margin-top: 0.21vw;
}

.text_19 {
  width: 4.12vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.text_20 {
  width: 6.62vw;
  height: 1.88vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  white-space: nowrap;
  line-height: 1.88vw;
}

.block_2 {
  width: 83.34vw;
  height: 1.46vw;
  margin: 1.87vw 0 1.66vw 8.33vw;
}

.text_21 {
  width: 35vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
}

.text_22 {
  width: 24.07vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-left: 6.31vw;
}

.thumbnail_3 {
  width: 0.06vw;
  height: 0.73vw;
  margin: 0.36vw 0 0 1.4vw;
}

.text_23 {
  width: 15.06vw;
  height: 1.46vw;
  overflow-wrap: break-word;
  color: rgba(190, 190, 193, 1);
  font-size: 0.83vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: justify;
  white-space: nowrap;
  line-height: 1.46vw;
  margin-left: 1.46vw;
}

.group_5 {
  box-shadow: 0 0 6vw 0 rgba(61, 71, 114, 0.06);
  background-color: rgba(255, 255, 255, 1);
  position: absolute;
  left: 6.25vw;
  top: 42.09vw;
  width: 87.5vw;
  /*height: 57.45vw;*/
  z-index: 999;
}

.text_24 {
  width: 24.59vw;
  height: 3.34vw;
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 2.7vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: left;
  white-space: nowrap;
  line-height: 3.34vw;
  margin: 3.75vw 0 0 7.29vw;
}

.text_25 {
  width: 72.92vw;
  height: 7.5vw;
  overflow-wrap: break-word;
  color: rgba(110, 110, 110, 1);
  font-size: 1.04vw;
  font-family: PingFangSC-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 1.88vw;
  margin: 0.83vw 0 0 7.29vw;
}

.box_7 {
  width: 67.5vw;
  height: 29vw;
  margin: 3.02vw 0 0 11.56vw;
}

.text-wrapper_7 {
  background-color: rgba(255, 239, 236, 1);
  border-radius: 50%;
  height: 15.63vw;
  border: 10px solid rgba(255, 255, 255, 1);
  width: 15.63vw;
  margin: -0.52vw 0 0 -0.52vw;
  align-items: center;
  justify-content: center;
}

.paragraph_1 {
  overflow-wrap: break-word;
  color: rgba(28, 28, 28, 1);
  font-size: 1.45vw;
  font-family: PingFangSC-Semibold;
  font-weight: 600;
  text-align: center;
  line-height: 1.88vw;
}

.text-wrapper_8 {
  background-color: rgba(255, 239, 236, 1);
  border-radius: 50%;
  height: 15.63vw;
  border: 10px solid rgba(255, 255, 255, 1);
  width: 15.63vw;
  margin: -0.52vw 0 0 10.83vw;
  align-items: center;
  justify-content: center;
}

.text-wrapper_9 {
  background-color: rgba(255, 239, 236, 1);
  border-radius: 50%;
  height: 15.63vw;
  border: 10px solid rgba(255, 255, 255, 1);
  width: 15.63vw;
  margin: -0.52vw -0.52vw 0 10.83vw;
  align-items: center;
  justify-content: center;
}

.box_8 {
  background-color: rgba(161, 54, 39, 1);
  border-radius: 12px;
  width: 72.92vw;
  height: 6.25vw;
  /*margin: 13.69vw 0 4.47vw 7.29vw;*/
  margin: auto;
  margin-bottom: 3.8vw;
}

.image-text_1 {
  width: 9.38vw;
  height: 2.09vw;
  margin: 2.08vw 0 0 31.77vw;
}

.text-group_1 {
  width: 7.4vw;
  height: 2.09vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.45vw;
  font-family: PingFangSC-Medium;
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
  line-height: 2.09vw;
}

.label_1 {
  width: 1.46vw;
  height: 1.2vw;
  margin-top: 0.53vw;
}

.image_7 {
  position: absolute;
  left: 74.54vw;
  top: 0;
  width: 10.89vw;
  height: 12.5vw;
}

.image-wrapper_2 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  height: 5.21vw;
  width: 5.21vw;
  position: absolute;
  left: 10.73vw;
  top: 17.92vw;
}

.image_8 {
  width: 4.17vw;
  height: 4.17vw;
  margin: 0.52vw 0 0 0.52vw;
}

.image-wrapper_3 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  height: 5.21vw;
  width: 5.21vw;
  position: absolute;
  left: 37.19vw;
  top: 17.92vw;
}

.image_9 {
  width: 4.17vw;
  height: 4.17vw;
  margin: 0.52vw 0 0 0.52vw;
}

.image-wrapper_4 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  height: 5.21vw;
  width: 5.21vw;
  position: absolute;
  left: 63.65vw;
  top: 17.92vw;
}

.image_10 {
  width: 4.17vw;
  height: 4.17vw;
  margin: 0.52vw 0 0 0.52vw;
}

.text-wrapper_10 {
  background-color: rgba(255, 239, 236, 1);
  border-radius: 50%;
  height: 15.63vw;
  border: 10px solid rgba(255, 255, 255, 1);
  width: 15.63vw;
  position: absolute;
  left: 26.05vw;
  top: 28.81vw;
  align-items: center;
  justify-content: center;
}

.image-wrapper_5 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  height: 5.21vw;
  width: 5.21vw;
  position: absolute;
  left: 25.21vw;
  top: 28.29vw;
}

.image_11 {
  width: 4.17vw;
  height: 4.17vw;
  margin: 0.52vw 0 0 0.52vw;
}

.text-wrapper_11 {
  background-color: rgba(255, 239, 236, 1);
  border-radius: 50%;
  height: 15.63vw;
  border: 10px solid rgba(255, 255, 255, 1);
  width: 15.63vw;
  position: absolute;
  left: 52.35vw;
  top: 28.81vw;
  align-items: center;
  justify-content: center;
}

.image-wrapper_6 {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 50%;
  height: 5.21vw;
  width: 5.21vw;
  position: absolute;
  left: 51.52vw;
  top: 28.29vw;
}

.image_12 {
  width: 4.17vw;
  height: 4.17vw;
  margin: 0.52vw 0 0 0.52vw;
}


/* 轮播图容器 */
.swiper-container {
    width: 100%;
    height: auto;
    overflow: hidden;
}

.swiper-slide {
    width: 100%;
    height: auto;
}

.swiper-slide .slide-image {
    width: 100%;
    height: 36vw;
    display: block;
}
.swiper-pagination {
    bottom: 5vw !important; 
}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.5);
    opacity: 1;
}
.swiper-pagination-bullet-active {
    background: #fff !important;
}

/* 导航按钮样式 */
.swiper-button-prev,
.swiper-button-next {
    color: #fff;
    background: rgba(0, 0, 0, 0.3);
    width: 40px;
    height: 40px;
    border-radius: 50%;
}

.swiper-button-prev:after,
.swiper-button-next:after {
    font-size: 20px;
}
